[vsh_setup_menu]
menu0="-- Config --"
menu1="Style du texte"
menu2="Couleur du texte"
menu3="Couleur du fond"
menu4="Mode de couleur du fond"
menu5="Temps d'affichage"
menu6="Type d'affichage"
menu7="Montage auto"
menu8="Mode USB"
menu9="Vitesse CPU/BUS"
menu10="Mode Cache CSO"

[vsh_text_font]
menu0="-- Style du texte --"
menu1="Interne"

[vsh_text_color]
menu0="-- Couleur du texte --"
menu1="Noir"
menu2="Rouge"
menu3="Vert"
menu4="Bleu"
menu5="Jaune"
menu6="Cyan"
menu7="Magenta"
menu8="Blanc"

[vsh_back_color]
menu0="-- Couleur du fond--"
menu1="Noir"
menu2="Rouge"
menu3="Vert"
menu4="Bleu"
menu5="Jaune"
menu6="Cyan"
menu7="Magenta"
menu8="Blanc"

[vsh_back_mode]
menu0="-- Mode de couleur du fond --"
menu1="Mode direct"
menu2="Mode transparent"

[vsh_display_time]
menu0="-- Temps d'affichage --"
menu1="4 secondes"
menu2="5 secondes"
menu3="6 secondes"
menu4="7 secondes"
menu5="8 secondes"

[vsh_display_layout]
menu0="-- Style d'affichage --"
menu1="Texte/simple"
menu2="Texte/Mi-ecran"
menu3="Texte/Plein ecran"
menu4="Image/simple"
menu5="Image/Mi-ecran"
menu6="Image/Plein ecran"

[vsh_mount_menu]
menu0="-- Montage auto --"
menu1="Montage auto"
menu2="Montage manuel"

[vsh_usb_menu]
menu0="-- Mode USB --"
menu1="USBHOSTFS"
menu2="Disque USB"
menu3="Inactif"

[vsh_clock_menu]
menu0="-- Vitesse CPU/BUS --"

[vsh_csocache_menu]
menu0="-- Mode Cache CSO --"
menu1="Inactif"
menu2="Actif"

[menu_title]
menu0="MENU PRINCIPAL"
menu1="FLASH ROM"
menu2="AUTRES MENU" 
menu3="-- Disc UMD --"
menu4="X,��:SELECTION  ��:ANNULE | Mode XMB - HOME > STATUS:L/R CHANGER L'ISO"
menu5="ADD-ON MENU"

[main_menu]
menu0="LANCER"
menu1=
menu2="CHOISIR UMD"
menu3="CHOISIR BOOT"
menu4="MONTAGE UMD"
menu5="FIRMWARE"
menu6="HORLOGE CPU"
menu7="AUTRES MENU >>"
menu8="FLASH ROM   >>"
menu9="ADD-ON MENU >>"
menu10=
menu11="SORTIR"

[umd_select]
menu0="reboot XMB"
menu1="Reboot UMD"
menu2="Reboot MS"
menu3="Direct Run"

[boot_select]
menu0="reboot XMB"
menu1="reboot UMD(1.50 seul)"
menu2="lancer run umd (1.50 seul)"
menu3="MPHGL(1.50 seul)"
menu4="RunUMD(1.50 seul)"

[umd_mount]
menu0="ISO SANS UMD (1.50 seul)"
menu1="ISO AVEC UMD"
menu2="DISC UMD"

[flash_menu]
menu0="flash1: > ms0: backup  configfile"
menu1=
menu2="flash1: < ms0: install configfile"
menu3="flash1: remove all devhook files"
menu4=
menu5="flash0: install font"
menu6="flash0: install kd/resource"
menu7="flash0: remove all devhook files "

[more_options]
menu0="VERSION UMD   "
menu1="REMOTE CTRL   "
menu2="PRELOAD ADDR  "
menu3="AUTORUN       "
menu4="PHOTOS D'ECRAN"
menu5="TOUCHES XMB   "
menu6="Mode mini-images"

[add-on_menu]
menu0="Langue        "
menu1="CW CHEAT      "
menu2="Cheat Master  "
menu3="XMB ScreenShot"
menu4="Gameboot Theme"

[debug_menu]
menu0="remote controller"
menu1="Kprintf(115Kbps) "

[clock_menu]
menu0="aucune modif "

[umd_version]
menu0="aucune modif"

[capture_menu]
menu0="Inactif"
menu1="Sauver sur MS"
menu2="Auto MS/USB"

[xmbkeys_menu]
menu0="Style 'Original' "
menu1="Style '1 touche' "

[autorun_menu]
menu0="Inactif"
menu1="1 seconde"
menu2="3 secondes"
menu3="5 secondes"
menu4="Autoboot"

[autorun_message]
menu0="TOUCHE X,�� changer la config"
menu1="AUTO RUN"

[usb_menu]
menu0="Inactif     "
menu1="Actif       "

[left_panel]
menu0="UMD-ISO  : %s"
menu1="Cible    : %s (%s)"
menu2="Mode-UMD : %s"
menu3="Firmware : %s"
menu4="Horloge  : %s"
menu5="Ver. UMD : %s"
menu6="Advance  : %s,PL-ADDR=0x%X"

[right_panel]
menu0="Autorun    : %s"
menu1="Screen Shot: %s"
menu2="Touches XMB: %s"
menu3="Flash0/1   : %s"
menu4="Batterie   : %s"
menu5="USBHOSTFS  : %s"

[flash_message]
menu0="'%s' is installed in flash0.\n"
menu1="devhook isn't installed in flash0:\n"
menu2="'%s' is installed in flash1.\n"
menu3="devhook isn't installed in flash1:\n"
menu4="Backup config files\n'%s' to '%s'"
menu5="Install config files\n'%s' to '%s'"
menu6="Cleanup,remove all devhook files from\n'%s%s'"
menu7="Install font\n'%s' to %s'"
menu8="Install kd/rsource (for Korean(949) char set)\n'%s' to '%s'"
menu9="Cleanup,remove all devhook files from\n'%s%s'"
menu10="Canceled\n"
menu11="Press any button to return\n"

[flash_warning]
menu0="\nflash0: and flash1: can install an only one firmware version.\nIf there is another version already, remove before install.\n"
menu1="This operation write flash0: device.\nflash0 isn't written in normal PSP operation.\nWhen failing in the writing to flash0:, there is danger which PSP never boot.\nThe supported firmware is only version 1.50 without any MOD.\nConnect both of AC power and the battery.\nAnd Don't touch PSP absolutely until this operation finish.\n\nPress START button and hold 5seconds to start\nPress other button to cancel\n"
menu2="This operation write flash1: device.\nflash1 was written in normal PSP operation.\nBut PSP never boot when that the registry file can't initialize.\nConnect both of AC power and the battery.\nAnd Don't touch PSP absolutely until this operation finish.\n\nPress START button and hold 1seconds to start\nPress other button to cancel\n"
menu3="This operation doesn't write to built-in FlashROM.\n\nPress START button and hold 1second to start\nPress other button to cancel\n"
